#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 895px minmax(0, 1fr); grid-template-rows: 329px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.333px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px 18.417px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_13 { display: grid; grid-column: 2 / 50; grid-row: 1 / 2; }
#imCell_12 { display: grid; grid-column: 2 / 50; grid-row: 2 / 3; }
#imCell_27 { display: grid; grid-column: 2 / 50; grid-row: 3 / 4; }
#imCell_34 { display: grid; grid-column: 2 / 50; grid-row: 7 / 8; }
#imPageRow_1 { display: block; grid-column: 2 / 50; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 50; grid-row: 2 / 3; }
#imPageRow_3 { display: block; grid-column: 2 / 50; grid-row: 3 / 4; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: block; grid-column: 2 / 50; grid-row: 7 / 8; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_03 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_03 #imHeader_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_01 #imFooter_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_13 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_26_13 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_13 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_13 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_26_13 { width: 100%; }
#imTextObject_26_13 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_26_13_tab0 div { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading1 { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading2 { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading3 { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading5 { line-height: 22px; }
#imTextObject_26_13_tab0 .imHeading6 { line-height: 22px; }
#imTextObject_26_13_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_26_13_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_13_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_26_13_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_26_13_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_13_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_26_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_13_tab0 .inline-block { display: inline-block; }
#imTextObject_26_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_13_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_26_13_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_26_13_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_26_13_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_26_13_tab0 .imTALeft { text-align: start; }
#imTextObject_26_13_tab0 .imTARight { text-align: end; }
#imTextObject_26_13_tab0 .imTACenter { text-align: center; }
#imTextObject_26_13_tab0 .imTAJustify { text-align: justify; }
#imTextObject_26_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_13_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_26_13_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_26_13_tab0 .imVt { vertical-align: top; }
#imTextObject_26_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_13_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_26_13_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_26_13_tab0 .ff1 { font-family: 'ITCKabel LT Medium'; }
#imTextObject_26_13_tab0 .image-0 { width: 288px; height: 51px; }
#imTextObject_26_13 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_26_13 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_26_13 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_26_13 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_26_13 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_26_12 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectGallery_26_12 { width: 100%; max-width: 100%; }
#imObjectGallery_26_12 { position: relative; }
#imObjectGallery_26_12 div { float: left; float: inline-start; text-align: start; }
#imObjectGallery_26_12 .imGlContent { margin-inline-start: 12px; overflow: hidden; display: block; position: relative; }
#imObjectGallery_26_12 .imGlContent img { display: block; float: left; float: inline-start; margin: 0 1px; min-width: 128px; min-height: 128px; }
#imObjectGallery_26_12 .imRunner { position: relative; }
#imObjectGallery_26_12 .imGlContent a { display: block; float: left; float: inline-start; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_26_12 .imLeftArrow { inset-inline-start: 0px; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_26_12 .imRightArrow { inset-inline-end: 0px; background-image: url('../gallery/b01_r.png'); }#imObjectGallery_26_12 .imLeftArrow, #imObjectGallery_26_12 .imRightArrow { z-index: 1000; background-repeat: no-repeat; cursor: pointer; position: absolute; background-position: center center; }#imObjectGallery_26_12 a:link, #imContent #imObjectGallery_26_12 a:hover, #imContent #imObjectGallery_26_12 a:visited, #imContent #imObjectGallery_26_12 a:active { border: none; background-color: transparent; text-decoration: none; }
#imTextObject_26_27 { width: 100%; }
#imTextObject_26_27 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_26_27_tab0 div { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading1 { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading2 { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading3 { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading5 { line-height: 22px; }
#imTextObject_26_27_tab0 .imHeading6 { line-height: 22px; }
#imTextObject_26_27_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_26_27_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_27_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_26_27_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_26_27_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_27_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_26_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_27_tab0 .inline-block { display: inline-block; }
#imTextObject_26_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_27_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_26_27_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_26_27_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_26_27_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_26_27_tab0 .imTALeft { text-align: start; }
#imTextObject_26_27_tab0 .imTARight { text-align: end; }
#imTextObject_26_27_tab0 .imTACenter { text-align: center; }
#imTextObject_26_27_tab0 .imTAJustify { text-align: justify; }
#imTextObject_26_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_27_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_26_27_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_26_27_tab0 .imVt { vertical-align: top; }
#imTextObject_26_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_27_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_26_27 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_26_27 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_26_27 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_26_27 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_26_27 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_34 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_26_34 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_34 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_34 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_26_34 { width: 100%; }
#imTextObject_26_34 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_26_34_tab0 div { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading1 { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading2 { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading3 { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading5 { line-height: 22px; }
#imTextObject_26_34_tab0 .imHeading6 { line-height: 22px; }
#imTextObject_26_34_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_26_34_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_34_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_34_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_26_34_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_26_34_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_26_34_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_26_34_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_34_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_34_tab0 .inline-block { display: inline-block; }
#imTextObject_26_34_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_34_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_34_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_34_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_26_34_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_26_34_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_26_34_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_26_34_tab0 .imTALeft { text-align: start; }
#imTextObject_26_34_tab0 .imTARight { text-align: end; }
#imTextObject_26_34_tab0 .imTACenter { text-align: center; }
#imTextObject_26_34_tab0 .imTAJustify { text-align: justify; }
#imTextObject_26_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_34_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_26_34_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_26_34_tab0 .imVt { vertical-align: top; }
#imTextObject_26_34_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_34_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_34_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_26_34_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTextObject_26_34_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_26_34_tab0 .ff1 { font-family: 'ITCKabel LT Medium'; }
#imTextObject_26_34 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_26_34 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_26_34 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_26_34 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_26_34 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imContent { padding-inline-start: 5px; padding-inline-end: 5px; }
.imPageRow { margin-inline-start: -5px; margin-inline-end: -5px; }
#imCell_13 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_13 { grid-template-rows: [row-content] auto ; }
#imTextObject_26_13 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_12 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_12 { grid-template-rows: [row-content] auto ; }
#imObjectGallery_26_12 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imObjectGallery_26_12 .imGlContent { width: 846px; }
#imObjectGallery_26_12 .imGlContent img { max-width: 421px; max-height: 421px; }
#imObjectGallery_26_12 .imRunner { width: 5499px; height: 421px; }
#imCell_34 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
#imCell_34 { grid-template-rows: [row-content] auto ; }
#imTextObject_26_34 { padding-top: 4px; padding-bottom: 4px; padding-inline-start: 4px; padding-inline-end: 4px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_34 {  border-top: 1px solid rgba(0, 0, 0, 1); border-bottom: 1px solid rgba(0, 0, 0, 1); border-inline-start: 1px solid rgba(0, 0, 0, 1);  border-inline-end: 1px solid rgba(0, 0, 0, 1);  }

#imHeader_imMenuObject_02_wrapper { position: absolute; top: 5px; inset-inline-start: 5px; width: 190px; height: 40px; text-align: center; z-index: 1002;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_02_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-inline-start: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 181px; height: 40px; padding-block: 0px; padding-inline: 5px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 40px; height: 40px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-bar { margin: 4px auto; width: 65%; height: 4px; background-color: rgba(255, 255, 255, 1); display: block; }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/3AE46EB08D79CF46A3E94B102350863D.png');border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: url('../images/3AE46EB08D79CF46A3E94B102350863D.png');border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label, #imHeader_imMenuObject_02 .hamburger-button button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/57DD2519AE7E0CEDAB2D50AD71D95D50.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F4C583AA06D1E7B436952F51550CD6AA.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F4C583AA06D1E7B436952F51550CD6AA.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 0, 0, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(0, 0, 0, 1);background-image: none;border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: end; }
#imHeader_imMenuObject_02 .hidden { display: none; }
#imHeader_imMenuObject_02-menu-opened { overflow: visible; z-index: 10402; }
#imHeader_imMenuObject_02-menu-opened ul ul { display: none; }
#imHeader_imMenuObject_02-menu-opened li > div { display: none; }
#imHeader_imMenuObject_02-menu-opened #imHeader_imMenuObject_02_container-menu-opened div > ul { display: block; }
#imHeader_imMenuObject_02-menu-opened #imHeader_imMenuObject_02_container-menu-opened > ul { position: absolute; inset-inline-end: 0px; inset-inline-start: auto;  top: 40px; background-color: rgba(0, 0, 0, 1); overflow-x: hidden; overflow-y: auto; height: calc(100% - 40px); width: 100%; }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: end; padding-block: 5px; padding-inline: 10px; color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-close-button span { cursor: pointer; }
#imHeader_imMenuObject_02-menu-opened { position:fixed; top: 0; bottom: 0; inset-inline-end: 0px; width: 160px; border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; ;  }
#imPageExtContainer:after{ position: fixed; top: 0; inset-inline-end: 0px; width: 0; height: 0; content: ''; opacity: 0; transition: opacity 1000ms; z-index: 10401;}
.menu-imHeader_imMenuObject_02-opened #imPageExtContainer:after{ width: 100%; height: 100%; background-color: rgba(0, 0, 0, 1); opacity: 0.5;}
.menu-imHeader_imMenuObject_02-towards-closing #imPageExtContainer:after { width: 100%; height: 100%; background-color: transparent; opacity: 0.5; transition: background-color 1000ms linear, opacity;}
#imHeader_imMenuObject_02 .hidden { display: none; }
/* Responsive menu button size and position */
#imHeader_imMenuObject_02-menu-opened li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02-menu-opened li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_02-menu-opened .label-wrapper { display: block; overflow: hidden; position: relative; width: 154px; height: 22px; padding-block: 0px; padding-inline: 3px; }
#imHeader_imMenuObject_02-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; } #imHeader_imMenuObject_02-menu-opened .label { display: table-cell; vertical-align: middle; }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-background { position: absolute;display: block;top: 0;bottom: 0;width: 160px;inset-inline-end: 0px; inset-inline-start: auto; background-color: rgba(0, 0, 0, 1);transition: left 500ms, right 500ms, opacity 500ms;}
/* Responsive menu default button style */
#imHeader_imMenuObject_02-menu-opened ul > li > .label-wrapper {background-color: rgba(0, 0, 0, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul > li > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02-menu-opened ul ul > li > .label-wrapper {background-color: rgba(0, 0, 0, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul ul > li > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper {background-color: rgba(0, 0, 0, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper {background-color: rgba(0, 0, 0, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Responsive menu hover button style */
#imHeader_imMenuObject_02-menu-opened ul > li:hover:not(.imMnMnSeparator) > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul > li:hover:not(.imMnMnSeparator) > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul > li:hover:not(.imMnMnSeparator) > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 0, 0, 1);font-weight: normal;}
/* Responsive menu current button style */
#imHeader_imMenuObject_02-menu-opened #imHeader_imMenuObject_02_container-menu-opened > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened #imHeader_imMenuObject_02_container-menu-opened > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened #imHeader_imMenuObject_02_container-menu-opened > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_02-menu-opened .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 0, 0, 1);font-weight: normal;}
/* Responsive menu separator button style */
#imHeader_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(128, 128, 128, 1);background-image: none;}
#imHeader_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 0, 0, 1);font-weight: bold;}
/* Responsive menu separation line style */
#imHeader_imMenuObject_02-menu-opened {  transform: translate3d(160px, 0 ,0);  transition: transform 1000ms;}
#imHeader_imMenuObject_02-menu-opened.animated {  transform: translate3d(0, 0, 0);}
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 100px; inset-inline-start: 220px; width: 660px; height: 220px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -129.167% 0);clip-path: inset(0 0 -129.167% 0);}#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 17px; inset-inline-start: 188px; width: 473px; height: 15px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
